<div class="alert alert-danger">
  <a href="#" class="close" on-click="close" data-dismiss="alert">&times;</a>
  <h4><i class="icon-warning-sign"></i> {{i18n('delete')}}</h4>
  <p>{{i18n('alert-delete1')}} <strong>{{title}}</strong> {{i18n('alert-delete2')}}</p>
  <button type="button" class="btn btn-danger" on-click="delete">{{i18n('alert-yes')}}</button>
  <button type="button" class="btn pull-right" on-click="close">{{i18n('alert-no')}}</button>
</div>
